@charset "utf-8";

.two-column {
  --column-gap: 4rem;
  align-items: stretch;
  column-gap: var(--column-gap);
  flex-direction: row;

  & > * {
    width: 50%;
  }

  & .opener {
    margin-right: 0;
  }
}

.action-links {
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  gap: .75rem;
  justify-content: flex-start;
  padding-top: 2rem;

  & a {
    align-items: center;
    background-color: #f2f2f2;
    border: 1px solid #bbb;
    border-radius: .25rem;
    color: #333;
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: .5rem 1rem;
    text-decoration: none;

    &:hover {
      box-shadow: var(--concave-sm);
    }
  }
}

@media screen and (max-width: 600px) {
  .two-column {
    align-items: unset;
    flex-direction: column;
    row-gap: 2rem;
    width: 100%;

    & > * {
      width: 100% !important;
    }
  }
}
